Bug 141607 - No Fedora Core website target for bugzilla
No Fedora Core website target for bugzilla
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: fedora-marketing (Show other bugs)
3
All Linux
medium Severity low
: ---
: ---
Assigned To: Colin Charles
Jack Aboutboul
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-02 09:29 EST by Josh Boyer
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-09 08:40:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Boyer 2004-12-02 09:29:02 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
Currently there is no Fedora Core website target in bugzilla.  This
makes it somewhat difficult to open bugs against the website itself.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Goto bugzilla.redhat.com
2.  Look for a Fedora Core website target :)
3.
    

Actual Results:  No Fedora Core website target

Expected Results:  A target for the website exists

Additional info:

This certainly isn't a high priority bug, but it would be nice to have
it fixed.
Comment 1 Colin Charles 2004-12-08 22:50:00 EST
colin->dkl: mind adding a fedora core website under the red hat website
component? Maybe getting it assigned to sopwith/tammy/me ?

Thanks
Comment 2 David Lawrence 2004-12-09 08:40:52 EST
Ok. New component 'Fedora' created under the 'Red Hat Web Site' product.

Note You need to log in before you can comment on or make changes to this bug.